--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #attribute_set"
full_name: DataMapper::Resource#[]=
is_singleton: false
name: "[]="
params: (name, value)
visibility: public
